spring:
  application:
    name: maven-repository
  banner:
    location: classpath:banner/banner.txt
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://10.0.0.4:3307/meven_repository?rewriteBatchedStatements=true
    username: meven_repository_admin
    password: meven_repository_admin_password
    druid:
      initial-size: 1
      min-idle: 1
      maxActive: 1024

server:
  port: 8081


sa-token:
  token-name: satoken
  timeout: 2592000
  active-timeout: -1
  is-concurrent: true
  is-share: false
  token-style: uuid
  is-log: false

mybatis-plus:
  type-handlers-package: com.mingliqiye.libs.ibatis.typeHandlers